/***********************************************************
 * Formatting for PHP modules IE
 * (c)Bout Time Software
 * as of 27.10.2010.  To group for specific modules
 ***********************************************************/

.CartInfoBox, .CartInfoBoxFixed {position : absolute; }

table.pagecontentbox {width:95%;}						/* IE can't cope with 100% width so set it here to force it smaller.*/

.PMps{display:inline !ie;width:290px;}
.PMpsC {width:120px;}

/* for new photo gallery insert code for products */

.InfoFieldSet 	{padding:0px 10px 0px 10px;}					/* ie has text bunched up against fieldset border */
.ReviewBoxfl 	{display: inline !ie;}
.OProduct   	{display: inline !ie;}
.PMLayoutA   	{display: inline !ie;}
.PMLayoutB   	{display: inline !ie;}
.ReviewRating	{display: inline !ie;}
.TradeInfo	{display: inline !ie;}
.SetTutorialIMG {display: inline !ie;}
.gallery-menu   {display: inline !ie;}


.PGLayoutA   	{display: inline !ie;}		    				/* Module-Gallery for mode 2 description FOR IE: _MUST_ BE IN A SEPARATE RULE */
.thumbsetpad   	{display: inline !ie; width:100px;height:75px;margin-right:2px;}/* Module-Gallery helping to pad out thumbs for portrait pictures*/

.IBlockset 	{display: inline !ie;}		   				/* FOR IE: _MUST_ BE IN A SEPARATE RULE */
.searchboxib	{display: inline !ie;}		   				/* FOR IE: _MUST_ BE IN A SEPARATE RULE */

.sitemapcol	{display: inline !ie;}		   				/* FOR IE: _MUST_ BE IN A SEPARATE RULE */

.TutorialTable	{Width: 96%;}

.bannerimg	{display: inline !ie;}

.searchbox 	{ width:220px;}							/* IE fixes box to 200px even when padding is applied. FF expands box to include padding */

/* BOOKING MANAGER */
.calboxmain, .calboxhdr, .calbox, .calboxblank,.calboxfree,.calboxpend,.calboxbook,.calboxpast,.calboxdupe,.calboxbroke {display: inline !ie;}

.bannerfade {filter:alpha(opacity=0);}

/***********************############### END ###################*****************/
